@charset "utf-8";
/* CSS Document */

/*-------------------------------------------------------
    デザイン-入稿方法
-------------------------------------------------------*/

/*----入稿方法----*/
.sendList{
	display: flex;
	flex-direction: column;
	gap: 80px;
	margin: 30px auto;
}
.sendList > li{
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	gap: 30px;
	position: relative;
}
.sendList > li:not(:last-child):after{
	content: "";
	display: block;
	width: 40%;
	height: 1px;
	background-color: #bbbbbb;
	transform: translateX(-50%);
	position: absolute;
	bottom: -40px;
	left: 50%;
}

.sendList > li > img{
	flex-shrink: 0;
	width: 300px;
	border: 1px solid #e5e5e5;
}
.sendList > li > dl{
	width: calc(100% - 330px);
}
.sendList > li > dl > dt{
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 700;
}
.sendList > li > dl > dd ul.linkList{
	display: flex;
	flex-direction: column;
	gap: 8px;
	margin: 10px auto;
	font-size: 14px;
}

.sendList > li > dl > dd dl.infoList{
	display: flex;
	flex-wrap: wrap;
	gap: 5px 15px;
	margin: 20px auto 0;
}
.sendList > li > dl > dd dl.infoList > dt{
	width: 210px;
	background-color: #ebf6ff;
	padding: 5px;
	font-size: 14px;
	font-weight: 700;
	position: relative;
}
.sendList > li > dl > dd dl.infoList > dd{
	width: calc(100% - 225px);
	padding: 5px;
}


.sendList > li > dl dd a{
	color: #666;
	padding-left: 20px;
	font-weight: 700;
	position: relative;
}
.sendList > li > dl dd a:before{
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-top: 2px solid #1551c0;
	border-right: 2px solid #1551c0;
	transform: rotate(45deg) translateY(-56%);
	position: absolute;
	left: 0;
	top: 50%;
}
.sendList > li > dl dd a:hover{
	color: #1551c0;
}


@media screen and (max-width: 768px) {
	.sendList{
		width: 95%;
	}
	.sendList > li{
		gap: 25px;
	}

	.sendList > li > img{
		width: 40%;
	}
	.sendList > li > dl{
		width: calc(60% - 25px);
	}
	.sendList > li > dl > dt{
		font-size: 18px;
	}

	.sendList > li > dl > dd dl.infoList{
		gap: 5px 10px;
	}
	.sendList > li > dl > dd dl.infoList > dt{
		width: 40%;
	}
	.sendList > li > dl > dd dl.infoList > dd{
		width: calc(60% - 10px);
	}
}

@media screen and (max-width: 600px) {
	.sendList > li{
		flex-direction: column-reverse;
		gap: 20px;
	}

	.sendList > li > img{
		width: 100%;
		max-width: 300px;
	}
	.sendList > li > dl{
		width: 90%;
	}
	.sendList > li > dl > dt{
		text-align: center;
	}

	.sendList > li > dl > dd dl.infoList{
		gap: 5px 10px;
	}
}
@media screen and (max-width: 480px) {
	.sendList > li > dl{
		width: 100%;
	}
}


